[Config]
DriverDLL=USBIOX.DLL
language=2052
IsWinStatus=1
WindowState=0
Left=375
Top=18
Width=922
Height=683
ChipType=1
24ChipManuIndex=11
25ChipManuIndex=1
Default24ChipIndex=21
Default25ChipIndex=31
IsLastDir=1
DefaultInitDir=C:\

[OperOption]
IsWriteCompleteVerify=0
UseFastRead=0
UseAAI=0
IsClean=1
IsChkBlank=0
IsProgramming=1
IsVerify=1
